<form action="/add-admin" method="POST">
    <p>Nom</p>
    <input type="text" name="name" id="name">
    <p>Email</p>
    <input type="email" name="email" id="email">
    <p>Mot de passe</p>
    <input type="text" name="password" id="password">
    <button type="submit">Ajouter Admin</button>
</form>